Subject: HELP with news

From: Eliezer Lerner <[email-masked]>
Date: Thu, 08 Aug 1996 09:55:12 +0000

I am using PINE for reading news groups. But I don't success
to send a message to news group through PINE. I get an error message
about invalid Internet address or something like this - the message
is displayed for a short time only.
The problem doesn't happen when I use NETSCAPE.
Please, send your responses to my e-mail address.
-- 
Best regards,

+================================================================+
|Eliezer Lerner,| Email: [email-masked]| 11 Gush Etzion St.,|
|System Admin,  | Phone: +972-3-5312127     | Givat Shmuel,      |
|Cimatron       | Fax:   +972-3-5312192     | 51905,  Israel     |
+================================================================+